# Visualization Library A lightweight C++ OpenGL middleware for 2D/3D graphics | [Home] [Tutorials] [All Classes] [Grouped Classes]

# vlMFC Namespace Reference

The MFC bindings namespace. More...

## Classes
class | MFCWindow
| The MFCWindow class is an MFC CWnd with the functionalities of a Win32Context. More...

## Detailed Description

The MFC bindings namespace.

Visualization Library v2009.08 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Sun Nov 8 14:29:15 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.